===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
fcrackzip-1.0/depcomp-34-if test -z "$depfile"; then
fcrackzip-1.0/depcomp:35:   base=`echo "$object" | sed -e 's,^.*/,,' -e 's,\.\([^.]*\)$,.P\1,'`
fcrackzip-1.0/depcomp:36:   dir=`echo "$object" | sed 's,/.*$,/,'`
fcrackzip-1.0/depcomp-37-   if test "$dir" = "$object"; then
##############################################
fcrackzip-1.0/depcomp-43-
fcrackzip-1.0/depcomp:44:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
fcrackzip-1.0/depcomp-45-
##############################################
fcrackzip-1.0/depcomp-178-  # Version 6 uses the directory in both cases.
fcrackzip-1.0/depcomp:179:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
fcrackzip-1.0/depcomp-180-  tmpdepfile="$stripped.u"
##############################################
fcrackzip-1.0/depcomp-189-  else
fcrackzip-1.0/depcomp:190:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
fcrackzip-1.0/depcomp-191-    tmpdepfile="$stripped.u"
##############################################
fcrackzip-1.0/depcomp-203-    # Do two passes, one to just change these to
fcrackzip-1.0/depcomp:204:    # `$object: dependent.h' and one to simply `dependent.h:'.
fcrackzip-1.0/depcomp-205-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
fcrackzip-1.0/depcomp-244-  # Do two passes, one to just change these to
fcrackzip-1.0/depcomp:245:  # `$object: dependent.h' and one to simply `dependent.h:'.
fcrackzip-1.0/depcomp-246-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
fcrackzip-1.0/depcomp-259-   # Subdirectories are respected.
fcrackzip-1.0/depcomp:260:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
fcrackzip-1.0/depcomp-261-   test "x$dir" = "x$object" && dir=
fcrackzip-1.0/depcomp:262:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
fcrackzip-1.0/depcomp-263-
##############################################
fcrackzip-1.0/depcomp-382-  done
fcrackzip-1.0/depcomp:383:  obj_suffix="`echo $object | sed 's/^.*\././'`"
fcrackzip-1.0/depcomp-384-  touch "$tmpdepfile"
##############################################
fcrackzip-1.0/aclocal.m4-59-# test to see if srcdir already configured
fcrackzip-1.0/aclocal.m4:60:if test "`cd $srcdir && pwd`" != "`pwd`" &&
fcrackzip-1.0/aclocal.m4-61-   test -f $srcdir/config.status; then
##############################################
fcrackzip-1.0/aclocal.m4-133-    * )
fcrackzip-1.0/aclocal.m4:134:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
fcrackzip-1.0/aclocal.m4-135-  esac
fcrackzip-1.0/aclocal.m4-136-done
fcrackzip-1.0/aclocal.m4:137:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
fcrackzip-1.0/aclocal.m4-138-
##############################################
fcrackzip-1.0/aclocal.m4-247-if (
fcrackzip-1.0/aclocal.m4:248:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
fcrackzip-1.0/aclocal.m4-249-   if test "$[*]" = "X"; then
fcrackzip-1.0/aclocal.m4-250-      # -L didn't work.
fcrackzip-1.0/aclocal.m4:251:      set X `ls -t $srcdir/configure conftest.file`
fcrackzip-1.0/aclocal.m4-252-   fi
##############################################
fcrackzip-1.0/aclocal.m4-342-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
fcrackzip-1.0/aclocal.m4:343:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
fcrackzip-1.0/aclocal.m4-344-#
##############################################
fcrackzip-1.0/aclocal.m4-366-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
fcrackzip-1.0/aclocal.m4:367:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
fcrackzip-1.0/aclocal.m4-368-# and then we would define $MISSING as
##############################################
fcrackzip-1.0/aclocal.m4-383-# expand $ac_aux_dir to an absolute path
fcrackzip-1.0/aclocal.m4:384:am_aux_dir=`cd $ac_aux_dir && pwd`
fcrackzip-1.0/aclocal.m4-385-])
##############################################
fcrackzip-1.0/aclocal.m4-557-  if test "$am_compiler_list" = ""; then
fcrackzip-1.0/aclocal.m4:558:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
fcrackzip-1.0/aclocal.m4-559-  fi
##############################################
fcrackzip-1.0/aclocal.m4-670-  # Strip MF so we end up with the name of the file.
fcrackzip-1.0/aclocal.m4:671:  mf=`echo "$mf" | sed -e 's/:.*$//'`
fcrackzip-1.0/aclocal.m4-672-  # Check whether this is an Automake generated Makefile or not.
##############################################
fcrackzip-1.0/aclocal.m4-678-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
fcrackzip-1.0/aclocal.m4:679:    dirpart=`AS_DIRNAME("$mf")`
fcrackzip-1.0/aclocal.m4-680-  else
##############################################
fcrackzip-1.0/aclocal.m4-685-  # running `make'.
fcrackzip-1.0/aclocal.m4:686:  DEPDIR=`sed -n -e '/^DEPDIR = / s///p' < "$mf"`
fcrackzip-1.0/aclocal.m4-687-  test -z "$DEPDIR" && continue
fcrackzip-1.0/aclocal.m4-688-  # When using ansi2knr, U may be empty or an underscore; expand it
fcrackzip-1.0/aclocal.m4:689:  U=`sed -n -e '/^U = / s///p' < "$mf"`
fcrackzip-1.0/aclocal.m4-690-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
fcrackzip-1.0/aclocal.m4-706-    test -f "$dirpart/$file" && continue
fcrackzip-1.0/aclocal.m4:707:    fdir=`AS_DIRNAME(["$file"])`
fcrackzip-1.0/aclocal.m4-708-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
fcrackzip-1.0/aclocal.m4-771-# case it prints its new name instead of `make'.
fcrackzip-1.0/aclocal.m4:772:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
fcrackzip-1.0/aclocal.m4-773-   am__include=include
##############################################
fcrackzip-1.0/aclocal.m4-779-   echo '.include "confinc"' > confmf
fcrackzip-1.0/aclocal.m4:780:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
fcrackzip-1.0/aclocal.m4-781-      am__include=.include
##############################################
fcrackzip-1.0/configure-107-do
fcrackzip-1.0/configure:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
fcrackzip-1.0/configure-109-    eval $as_var=C; export $as_var
##############################################
fcrackzip-1.0/configure-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
fcrackzip-1.0/configure:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
fcrackzip-1.0/configure-217-") 2> /dev/null; then
##############################################
fcrackzip-1.0/configure-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
fcrackzip-1.0/configure:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
fcrackzip-1.0/configure-332-
##############################################
fcrackzip-1.0/configure-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
fcrackzip-1.0/configure:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
fcrackzip-1.0/configure-427-
##############################################
fcrackzip-1.0/configure-536-	esac;
fcrackzip-1.0/configure:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
fcrackzip-1.0/configure-538-	???[sx]*):;;*)false;;esac;fi
##############################################
fcrackzip-1.0/configure-764-  case $ac_option in
fcrackzip-1.0/configure:765:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
fcrackzip-1.0/configure-766-  *)	ac_optarg=yes ;;
##############################################
fcrackzip-1.0/configure-807-  -disable-* | --disable-*)
fcrackzip-1.0/configure:808:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
fcrackzip-1.0/configure-809-    # Reject names that are not valid shell variable names.
##############################################
fcrackzip-1.0/configure-812-   { (exit 1); exit 1; }; }
fcrackzip-1.0/configure:813:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
fcrackzip-1.0/configure-814-    eval enable_$ac_feature=no ;;
##############################################
fcrackzip-1.0/configure-826-  -enable-* | --enable-*)
fcrackzip-1.0/configure:827:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
fcrackzip-1.0/configure-828-    # Reject names that are not valid shell variable names.
##############################################
fcrackzip-1.0/configure-831-   { (exit 1); exit 1; }; }
fcrackzip-1.0/configure:832:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
fcrackzip-1.0/configure-833-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
fcrackzip-1.0/configure-1023-  -with-* | --with-*)
fcrackzip-1.0/configure:1024:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
fcrackzip-1.0/configure-1025-    # Reject names that are not valid shell variable names.
##############################################
fcrackzip-1.0/configure-1028-   { (exit 1); exit 1; }; }
fcrackzip-1.0/configure:1029:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
fcrackzip-1.0/configure-1030-    eval with_$ac_package=\$ac_optarg ;;
##############################################
fcrackzip-1.0/configure-1032-  -without-* | --without-*)
fcrackzip-1.0/configure:1033:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
fcrackzip-1.0/configure-1034-    # Reject names that are not valid shell variable names.
##############################################
fcrackzip-1.0/configure-1037-   { (exit 1); exit 1; }; }
fcrackzip-1.0/configure:1038:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
fcrackzip-1.0/configure-1039-    eval with_$ac_package=no ;;
##############################################
fcrackzip-1.0/configure-1064-  *=*)
fcrackzip-1.0/configure:1065:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
fcrackzip-1.0/configure-1066-    # Reject names that are not valid shell variable names.
##############################################
fcrackzip-1.0/configure-1084-if test -n "$ac_prev"; then
fcrackzip-1.0/configure:1085:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
fcrackzip-1.0/configure-1086-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
fcrackzip-1.0/configure-1130-ac_ls_di=`ls -di .` &&
fcrackzip-1.0/configure:1131:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
fcrackzip-1.0/configure-1132-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
fcrackzip-1.0/configure-1190-case $srcdir in
fcrackzip-1.0/configure:1191:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
fcrackzip-1.0/configure-1192-esac
##############################################
fcrackzip-1.0/configure-1233-By default, \`make install' will install all the files in
fcrackzip-1.0/configure:1234:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
fcrackzip-1.0/configure:1235:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
fcrackzip-1.0/configure-1236-for instance \`--prefix=\$HOME'.
##############################################
fcrackzip-1.0/configure-1306-*)
fcrackzip-1.0/configure:1307:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
fcrackzip-1.0/configure-1308-  # A ".." for each directory in $ac_dir_suffix.
fcrackzip-1.0/configure:1309:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
fcrackzip-1.0/configure-1310-  case $ac_top_builddir_sub in
##############################################
fcrackzip-1.0/configure-1439-    *\'*)
fcrackzip-1.0/configure:1440:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
fcrackzip-1.0/configure-1441-    esac
##############################################
fcrackzip-1.0/configure-1525-      case $ac_val in
fcrackzip-1.0/configure:1526:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
fcrackzip-1.0/configure-1527-      esac
##############################################
fcrackzip-1.0/configure-1542-	case $ac_val in
fcrackzip-1.0/configure:1543:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
fcrackzip-1.0/configure-1544-	esac
##############################################
fcrackzip-1.0/configure-1650-    set,)
fcrackzip-1.0/configure:1651:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
fcrackzip-1.0/configure:1652:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
fcrackzip-1.0/configure-1653-      ac_cache_corrupted=: ;;
##############################################
fcrackzip-1.0/configure-1672-    case $ac_new_val in
fcrackzip-1.0/configure:1673:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
fcrackzip-1.0/configure-1674-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
fcrackzip-1.0/configure-1836-if (
fcrackzip-1.0/configure:1837:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
fcrackzip-1.0/configure-1838-   if test "$*" = "X"; then
fcrackzip-1.0/configure-1839-      # -L didn't work.
fcrackzip-1.0/configure:1840:      set X `ls -t $srcdir/configure conftest.file`
fcrackzip-1.0/configure-1841-   fi
##############################################
fcrackzip-1.0/configure-1880-_ACEOF
fcrackzip-1.0/configure:1881:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
fcrackzip-1.0/configure-1882-rm -f conftest.sed
##############################################
fcrackzip-1.0/configure-1885-# expand $ac_aux_dir to an absolute path
fcrackzip-1.0/configure:1886:am_aux_dir=`cd $ac_aux_dir && pwd`
fcrackzip-1.0/configure-1887-
##############################################
fcrackzip-1.0/configure-1941-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
fcrackzip-1.0/configure:1942:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
fcrackzip-1.0/configure-1943-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
fcrackzip-1.0/configure-1951-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
fcrackzip-1.0/configure:1952:case `${MAKE-make} -f conftest.make 2>/dev/null` in
fcrackzip-1.0/configure-1953-  *@@@%%%=?*=@@@%%%*)
##############################################
fcrackzip-1.0/configure-1979- # test to see if srcdir already configured
fcrackzip-1.0/configure:1980:if test "`cd $srcdir && pwd`" != "`pwd`" &&
fcrackzip-1.0/configure-1981-   test -f $srcdir/config.status; then
##############################################
fcrackzip-1.0/configure-2458-echo "$as_me:$LINENO: checking for C compiler version" >&5
fcrackzip-1.0/configure:2459:ac_compiler=`set X $ac_compile; echo $2`
fcrackzip-1.0/configure-2460-{ (ac_try="$ac_compiler --version >&5"
##############################################
fcrackzip-1.0/configure-2512-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
fcrackzip-1.0/configure:2513:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
fcrackzip-1.0/configure-2514-#
##############################################
fcrackzip-1.0/configure-2560-	then :; else
fcrackzip-1.0/configure:2561:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
fcrackzip-1.0/configure-2562-	fi
##############################################
fcrackzip-1.0/configure-2657-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
fcrackzip-1.0/configure:2658:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
fcrackzip-1.0/configure-2659-	  break;;
##############################################
fcrackzip-1.0/configure-2712-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
fcrackzip-1.0/configure:2713:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
fcrackzip-1.0/configure-2714-       break;;
##############################################
fcrackzip-1.0/configure-2787-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
fcrackzip-1.0/configure:2788:GCC=`test $ac_compiler_gnu = yes && echo yes`
fcrackzip-1.0/configure-2789-ac_test_CFLAGS=${CFLAGS+set}
##############################################
fcrackzip-1.0/configure-3086-# case it prints its new name instead of `make'.
fcrackzip-1.0/configure:3087:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
fcrackzip-1.0/configure-3088-   am__include=include
##############################################
fcrackzip-1.0/configure-3094-   echo '.include "confinc"' > confmf
fcrackzip-1.0/configure:3095:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
fcrackzip-1.0/configure-3096-      am__include=.include
##############################################
fcrackzip-1.0/configure-3156-  if test "$am_compiler_list" = ""; then
fcrackzip-1.0/configure:3157:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
fcrackzip-1.0/configure-3158-  fi
##############################################
fcrackzip-1.0/configure-3486-  # Check for GNU $ac_path_GREP
fcrackzip-1.0/configure:3487:case `"$ac_path_GREP" --version 2>&1` in
fcrackzip-1.0/configure-3488-*GNU*)
##############################################
fcrackzip-1.0/configure-3500-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
fcrackzip-1.0/configure:3501:    ac_count=`expr $ac_count + 1`
fcrackzip-1.0/configure-3502-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
fcrackzip-1.0/configure-3568-  # Check for GNU $ac_path_EGREP
fcrackzip-1.0/configure:3569:case `"$ac_path_EGREP" --version 2>&1` in
fcrackzip-1.0/configure-3570-*GNU*)
##############################################
fcrackzip-1.0/configure-3582-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
fcrackzip-1.0/configure:3583:    ac_count=`expr $ac_count + 1`
fcrackzip-1.0/configure-3584-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
fcrackzip-1.0/configure-3812-do
fcrackzip-1.0/configure:3813:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
fcrackzip-1.0/configure-3814-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
fcrackzip-1.0/configure-3855-fi
fcrackzip-1.0/configure:3856:ac_res=`eval echo '${'$as_ac_Header'}'`
fcrackzip-1.0/configure-3857-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
fcrackzip-1.0/configure-3858-echo "${ECHO_T}$ac_res" >&6; }
fcrackzip-1.0/configure:3859:if test `eval echo '${'$as_ac_Header'}'` = yes; then
fcrackzip-1.0/configure-3860-  cat >>confdefs.h <<_ACEOF
fcrackzip-1.0/configure:3861:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
fcrackzip-1.0/configure-3862-_ACEOF
##############################################
fcrackzip-1.0/configure-4010-
fcrackzip-1.0/configure:4011:	ac_lo=`expr $ac_mid + 1`
fcrackzip-1.0/configure-4012-			if test $ac_lo -le $ac_mid; then
##############################################
fcrackzip-1.0/configure-4015-			fi
fcrackzip-1.0/configure:4016:			ac_mid=`expr 2 '*' $ac_mid + 1`
fcrackzip-1.0/configure-4017-fi
##############################################
fcrackzip-1.0/configure-4101-
fcrackzip-1.0/configure:4102:	ac_hi=`expr '(' $ac_mid ')' - 1`
fcrackzip-1.0/configure-4103-			if test $ac_mid -le $ac_hi; then
##############################################
fcrackzip-1.0/configure-4106-			fi
fcrackzip-1.0/configure:4107:			ac_mid=`expr 2 '*' $ac_mid`
fcrackzip-1.0/configure-4108-fi
##############################################
fcrackzip-1.0/configure-4124-while test "x$ac_lo" != "x$ac_hi"; do
fcrackzip-1.0/configure:4125:  ac_mid=`expr '(' $ac_hi - $ac_lo ')' / 2 + $ac_lo`
fcrackzip-1.0/configure-4126-  cat >conftest.$ac_ext <<_ACEOF
##############################################
fcrackzip-1.0/configure-4165-
fcrackzip-1.0/configure:4166:	ac_lo=`expr '(' $ac_mid ')' + 1`
fcrackzip-1.0/configure-4167-fi
##############################################
fcrackzip-1.0/configure-4415-
fcrackzip-1.0/configure:4416:	ac_lo=`expr $ac_mid + 1`
fcrackzip-1.0/configure-4417-			if test $ac_lo -le $ac_mid; then
##############################################
fcrackzip-1.0/configure-4420-			fi
fcrackzip-1.0/configure:4421:			ac_mid=`expr 2 '*' $ac_mid + 1`
fcrackzip-1.0/configure-4422-fi
##############################################
fcrackzip-1.0/configure-4506-
fcrackzip-1.0/configure:4507:	ac_hi=`expr '(' $ac_mid ')' - 1`
fcrackzip-1.0/configure-4508-			if test $ac_mid -le $ac_hi; then
##############################################
fcrackzip-1.0/configure-4511-			fi
fcrackzip-1.0/configure:4512:			ac_mid=`expr 2 '*' $ac_mid`
fcrackzip-1.0/configure-4513-fi
##############################################
fcrackzip-1.0/configure-4529-while test "x$ac_lo" != "x$ac_hi"; do
fcrackzip-1.0/configure:4530:  ac_mid=`expr '(' $ac_hi - $ac_lo ')' / 2 + $ac_lo`
fcrackzip-1.0/configure-4531-  cat >conftest.$ac_ext <<_ACEOF
##############################################
fcrackzip-1.0/configure-4570-
fcrackzip-1.0/configure:4571:	ac_lo=`expr '(' $ac_mid ')' + 1`
fcrackzip-1.0/configure-4572-fi
##############################################
fcrackzip-1.0/configure-4820-
fcrackzip-1.0/configure:4821:	ac_lo=`expr $ac_mid + 1`
fcrackzip-1.0/configure-4822-			if test $ac_lo -le $ac_mid; then
##############################################
fcrackzip-1.0/configure-4825-			fi
fcrackzip-1.0/configure:4826:			ac_mid=`expr 2 '*' $ac_mid + 1`
fcrackzip-1.0/configure-4827-fi
##############################################
fcrackzip-1.0/configure-4911-
fcrackzip-1.0/configure:4912:	ac_hi=`expr '(' $ac_mid ')' - 1`
fcrackzip-1.0/configure-4913-			if test $ac_mid -le $ac_hi; then
##############################################
fcrackzip-1.0/configure-4916-			fi
fcrackzip-1.0/configure:4917:			ac_mid=`expr 2 '*' $ac_mid`
fcrackzip-1.0/configure-4918-fi
##############################################
fcrackzip-1.0/configure-4934-while test "x$ac_lo" != "x$ac_hi"; do
fcrackzip-1.0/configure:4935:  ac_mid=`expr '(' $ac_hi - $ac_lo ')' / 2 + $ac_lo`
fcrackzip-1.0/configure-4936-  cat >conftest.$ac_ext <<_ACEOF
##############################################
fcrackzip-1.0/configure-4975-
fcrackzip-1.0/configure:4976:	ac_lo=`expr '(' $ac_mid ')' + 1`
fcrackzip-1.0/configure-4977-fi
##############################################
fcrackzip-1.0/configure-5322-cat >>confdefs.h <<\_ACEOF
fcrackzip-1.0/configure:5323:#define USE_GCC_ASM 1
fcrackzip-1.0/configure-5324-_ACEOF
##############################################
fcrackzip-1.0/configure-5328-echo $ECHO_N "checking for pgcc/egcs... $ECHO_C" >&6; }
fcrackzip-1.0/configure:5329:   case `$CC -v 2>&1` in
fcrackzip-1.0/configure-5330-      *pgcc-* )
##############################################
fcrackzip-1.0/configure-5375-do
fcrackzip-1.0/configure:5376:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
fcrackzip-1.0/configure-5377-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
fcrackzip-1.0/configure-5382-fi
fcrackzip-1.0/configure:5383:ac_res=`eval echo '${'$as_ac_Header'}'`
fcrackzip-1.0/configure-5384-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
fcrackzip-1.0/configure-5498-fi
fcrackzip-1.0/configure:5499:ac_res=`eval echo '${'$as_ac_Header'}'`
fcrackzip-1.0/configure-5500-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
fcrackzip-1.0/configure-5503-fi
fcrackzip-1.0/configure:5504:if test `eval echo '${'$as_ac_Header'}'` = yes; then
fcrackzip-1.0/configure-5505-  cat >>confdefs.h <<_ACEOF
fcrackzip-1.0/configure:5506:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
fcrackzip-1.0/configure-5507-_ACEOF
##############################################
fcrackzip-1.0/configure-5515-do
fcrackzip-1.0/configure:5516:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
fcrackzip-1.0/configure-5517-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
fcrackzip-1.0/configure-5595-fi
fcrackzip-1.0/configure:5596:ac_res=`eval echo '${'$as_ac_var'}'`
fcrackzip-1.0/configure-5597-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
fcrackzip-1.0/configure-5598-echo "${ECHO_T}$ac_res" >&6; }
fcrackzip-1.0/configure:5599:if test `eval echo '${'$as_ac_var'}'` = yes; then
fcrackzip-1.0/configure-5600-  cat >>confdefs.h <<_ACEOF
fcrackzip-1.0/configure:5601:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
fcrackzip-1.0/configure-5602-_ACEOF
##############################################
fcrackzip-1.0/configure-5609-do
fcrackzip-1.0/configure:5610:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
fcrackzip-1.0/configure-5611-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
fcrackzip-1.0/configure-5689-fi
fcrackzip-1.0/configure:5690:ac_res=`eval echo '${'$as_ac_var'}'`
fcrackzip-1.0/configure-5691-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
fcrackzip-1.0/configure-5692-echo "${ECHO_T}$ac_res" >&6; }
fcrackzip-1.0/configure:5693:if test `eval echo '${'$as_ac_var'}'` = yes; then
fcrackzip-1.0/configure-5694-  cat >>confdefs.h <<_ACEOF
fcrackzip-1.0/configure:5695:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
fcrackzip-1.0/configure-5696-_ACEOF
##############################################
fcrackzip-1.0/configure-5806-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
fcrackzip-1.0/configure:5807:  ac_i=`echo "$ac_i" | sed "$ac_script"`
fcrackzip-1.0/configure-5808-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
fcrackzip-1.0/configure-5957-do
fcrackzip-1.0/configure:5958:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
fcrackzip-1.0/configure-5959-    eval $as_var=C; export $as_var
##############################################
fcrackzip-1.0/configure-6007-  test "x$as_lineno_1" != "x$as_lineno_2" &&
fcrackzip-1.0/configure:6008:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
fcrackzip-1.0/configure-6009-
##############################################
fcrackzip-1.0/configure-6118-	esac;
fcrackzip-1.0/configure:6119:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
fcrackzip-1.0/configure-6120-	???[sx]*):;;*)false;;esac;fi
##############################################
fcrackzip-1.0/configure-6193-configured by $0, generated by GNU Autoconf 2.61,
fcrackzip-1.0/configure:6194:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
fcrackzip-1.0/configure-6195-
##############################################
fcrackzip-1.0/configure-6212-  --*=*)
fcrackzip-1.0/configure:6213:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
fcrackzip-1.0/configure:6214:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
fcrackzip-1.0/configure-6215-    ac_shift=:
##############################################
fcrackzip-1.0/configure-6450-
fcrackzip-1.0/configure:6451:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 79; then
fcrackzip-1.0/configure-6452-    break
##############################################
fcrackzip-1.0/configure-6461-
fcrackzip-1.0/configure:6462:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
fcrackzip-1.0/configure-6463-if test -n "$ac_eof"; then
fcrackzip-1.0/configure:6464:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
fcrackzip-1.0/configure:6465:  ac_eof=`expr $ac_eof + 1`
fcrackzip-1.0/configure-6466-fi
##############################################
fcrackzip-1.0/configure-6599-      case $as_dir in #(
fcrackzip-1.0/configure:6600:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
fcrackzip-1.0/configure-6601-      *) as_qdir=$as_dir;;
##############################################
fcrackzip-1.0/configure-6637-*)
fcrackzip-1.0/configure:6638:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
fcrackzip-1.0/configure-6639-  # A ".." for each directory in $ac_dir_suffix.
fcrackzip-1.0/configure:6640:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
fcrackzip-1.0/configure-6641-  case $ac_top_builddir_sub in
##############################################
fcrackzip-1.0/configure-6710-
fcrackzip-1.0/configure:6711:# Neutralize VPATH when `$srcdir' = `.'.
fcrackzip-1.0/configure-6712-# Shell code in configure.ac might set extrasub.
##############################################
fcrackzip-1.0/configure-6734-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
fcrackzip-1.0/configure:6735:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
fcrackzip-1.0/configure:6736:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
fcrackzip-1.0/configure-6737-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
fcrackzip-1.0/configure-6851-    * )
fcrackzip-1.0/configure:6852:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
fcrackzip-1.0/configure-6853-  esac
##############################################
fcrackzip-1.0/configure-6888-  # Strip MF so we end up with the name of the file.
fcrackzip-1.0/configure:6889:  mf=`echo "$mf" | sed -e 's/:.*$//'`
fcrackzip-1.0/configure-6890-  # Check whether this is an Automake generated Makefile or not.
##############################################
fcrackzip-1.0/configure-6925-  # running `make'.
fcrackzip-1.0/configure:6926:  DEPDIR=`sed -n -e '/^DEPDIR = / s///p' < "$mf"`
fcrackzip-1.0/configure-6927-  test -z "$DEPDIR" && continue
fcrackzip-1.0/configure-6928-  # When using ansi2knr, U may be empty or an underscore; expand it
fcrackzip-1.0/configure:6929:  U=`sed -n -e '/^U = / s///p' < "$mf"`
fcrackzip-1.0/configure-6930-  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
##############################################
fcrackzip-1.0/configure-6977-      case $as_dir in #(
fcrackzip-1.0/configure:6978:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
fcrackzip-1.0/configure-6979-      *) as_qdir=$as_dir;;
##############################################
fcrackzip-1.0/configure.in-25-   AC_MSG_CHECKING(for pgcc/egcs)
fcrackzip-1.0/configure.in:26:   case `$CC -v 2>&1` in
fcrackzip-1.0/configure.in-27-      *pgcc-* )
##############################################
fcrackzip-1.0/install-sh-103-
fcrackzip-1.0/install-sh:104:	-t=*) transformarg=`echo $1 | sed 's/-t=//'`
fcrackzip-1.0/install-sh-105-	    shift
##############################################
fcrackzip-1.0/install-sh-107-
fcrackzip-1.0/install-sh:108:	-b=*) transformbasename=`echo $1 | sed 's/-b=//'`
fcrackzip-1.0/install-sh-109-	    shift
##############################################
fcrackzip-1.0/install-sh-169-	then
fcrackzip-1.0/install-sh:170:		dst="$dst"/`basename $src`
fcrackzip-1.0/install-sh-171-	else
##############################################
fcrackzip-1.0/install-sh-176-## this sed command emulates the dirname command
fcrackzip-1.0/install-sh:177:dstdir=`echo $dst | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
fcrackzip-1.0/install-sh-178-
##############################################
fcrackzip-1.0/install-sh-190-IFS='%'
fcrackzip-1.0/install-sh:191:set - `echo ${dstdir} | sed -e 's@/@%@g' -e 's@^%@/@'`
fcrackzip-1.0/install-sh-192-IFS="${oIFS}"
##############################################
fcrackzip-1.0/install-sh-224-	then
fcrackzip-1.0/install-sh:225:		dstfile=`basename $dst`
fcrackzip-1.0/install-sh-226-	else
##############################################
fcrackzip-1.0/install-sh-234-	then
fcrackzip-1.0/install-sh:235:		dstfile=`basename $dst`
fcrackzip-1.0/install-sh-236-	else
##############################################
fcrackzip-1.0/missing-128-         from any GNU archive site."
fcrackzip-1.0/missing:129:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
fcrackzip-1.0/missing-130-    test -z "$files" && files="config.h"
##############################################
fcrackzip-1.0/missing-167-         proper tools for further handling them.
fcrackzip-1.0/missing:168:         You can get \`$1' as part of \`Autoconf' from any GNU
fcrackzip-1.0/missing-169-         archive site."
fcrackzip-1.0/missing-170-
fcrackzip-1.0/missing:171:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
fcrackzip-1.0/missing:172:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
fcrackzip-1.0/missing-173-    if test -f "$file"; then
##############################################
fcrackzip-1.0/missing-196-	*.y)
fcrackzip-1.0/missing:197:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
fcrackzip-1.0/missing-198-	    if [ -f "$SRCFILE" ]; then
##############################################
fcrackzip-1.0/missing-200-	    fi
fcrackzip-1.0/missing:201:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
fcrackzip-1.0/missing-202-	    if [ -f "$SRCFILE" ]; then
##############################################
fcrackzip-1.0/missing-226-	*.l)
fcrackzip-1.0/missing:227:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
fcrackzip-1.0/missing-228-	    if [ -f "$SRCFILE" ]; then
##############################################
fcrackzip-1.0/missing-250-
fcrackzip-1.0/missing:251:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
fcrackzip-1.0/missing-252-    if test -z "$file"; then
fcrackzip-1.0/missing:253:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
fcrackzip-1.0/missing-254-    fi
##############################################
fcrackzip-1.0/missing-276-         the \`GNU make' package.  Grab either from any GNU archive site."
fcrackzip-1.0/missing:277:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
fcrackzip-1.0/missing-278-    if test -z "$file"; then
fcrackzip-1.0/missing:279:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
fcrackzip-1.0/missing:280:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
fcrackzip-1.0/missing-281-    fi
##############################################
fcrackzip-1.0/missing-304-	*o*)
fcrackzip-1.0/missing:305:	    firstarg=`echo "$firstarg" | sed s/o//`
fcrackzip-1.0/missing-306-	    tar "$firstarg" "$@" && exit 0
##############################################
fcrackzip-1.0/missing-310-	*h*)
fcrackzip-1.0/missing:311:	    firstarg=`echo "$firstarg" | sed s/h//`
fcrackzip-1.0/missing-312-	    tar "$firstarg" "$@" && exit 0
##############################################
fcrackzip-1.0/mkinstalldirs-12-do
fcrackzip-1.0/mkinstalldirs:13:   set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
fcrackzip-1.0/mkinstalldirs-14-   shift
##############################################
fcrackzip-1.0/Makefile.in-214-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
fcrackzip-1.0/Makefile.in:215:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
fcrackzip-1.0/Makefile.in-216-	  if test -f $$p \
fcrackzip-1.0/Makefile.in-217-	  ; then \
fcrackzip-1.0/Makefile.in:218:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
fcrackzip-1.0/Makefile.in-219-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f"; \
##############################################
fcrackzip-1.0/Makefile.in-226-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
fcrackzip-1.0/Makefile.in:227:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
fcrackzip-1.0/Makefile.in-228-	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
##############################################
fcrackzip-1.0/Makefile.in-243-	    if $(DESTDIR)$(bindir)/$$f $$opt > c$${pid}_.out 2> c$${pid}_.err \
fcrackzip-1.0/Makefile.in:244:	         && test -n "`cat c$${pid}_.out`" \
fcrackzip-1.0/Makefile.in:245:	         && test -z "`cat c$${pid}_.err`"; then :; \
fcrackzip-1.0/Makefile.in-246-	    else echo "$$f does not support $$opt" 1>&2; bad=1; fi; \
##############################################
fcrackzip-1.0/Makefile.in-269-@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
fcrackzip-1.0/Makefile.in:270:@am__fastdepCC_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
fcrackzip-1.0/Makefile.in-271-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
##############################################
fcrackzip-1.0/Makefile.in-276-@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
fcrackzip-1.0/Makefile.in:277:@am__fastdepCC_FALSE@	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<
fcrackzip-1.0/Makefile.in-278-
##############################################
fcrackzip-1.0/Makefile.in-280-@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
fcrackzip-1.0/Makefile.in:281:@am__fastdepCC_TRUE@	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
fcrackzip-1.0/Makefile.in-282-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
##############################################
fcrackzip-1.0/Makefile.in-287-@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
fcrackzip-1.0/Makefile.in:288:@am__fastdepCC_FALSE@	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`
fcrackzip-1.0/Makefile.in-289-uninstall-info-am:
##############################################
fcrackzip-1.0/Makefile.in-304-	  else file=$$i; fi; \
fcrackzip-1.0/Makefile.in:305:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
fcrackzip-1.0/Makefile.in-306-	  case "$$ext" in \
##############################################
fcrackzip-1.0/Makefile.in-309-	  esac; \
fcrackzip-1.0/Makefile.in:310:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
fcrackzip-1.0/Makefile.in:311:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
fcrackzip-1.0/Makefile.in:312:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
fcrackzip-1.0/Makefile.in-313-	  echo " $(INSTALL_DATA) $$file $(DESTDIR)$(man1dir)/$$inst"; \
##############################################
fcrackzip-1.0/Makefile.in-325-	for i in $$list; do \
fcrackzip-1.0/Makefile.in:326:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
fcrackzip-1.0/Makefile.in-327-	  case "$$ext" in \
##############################################
fcrackzip-1.0/Makefile.in-330-	  esac; \
fcrackzip-1.0/Makefile.in:331:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
fcrackzip-1.0/Makefile.in:332:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
fcrackzip-1.0/Makefile.in:333:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
fcrackzip-1.0/Makefile.in-334-	  echo " rm -f $(DESTDIR)$(man1dir)/$$inst"; \
##############################################
fcrackzip-1.0/Makefile.in-384-GTAGS:
fcrackzip-1.0/Makefile.in:385:	here=`$(am__cd) $(top_builddir) && pwd` \
fcrackzip-1.0/Makefile.in-386-	  && cd $(top_srcdir) \
##############################################
fcrackzip-1.0/Makefile.in-405-distdir: $(DISTFILES)
fcrackzip-1.0/Makefile.in:406:	@case `sed 15q $(srcdir)/NEWS` in \
fcrackzip-1.0/Makefile.in-407-	*"$(VERSION)"*) : ;; \
##############################################
fcrackzip-1.0/Makefile.in-413-	mkdir $(distdir)
fcrackzip-1.0/Makefile.in:414:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
fcrackzip-1.0/Makefile.in:415:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
fcrackzip-1.0/Makefile.in-416-	list='$(DISTFILES)'; for file in $$list; do \
fcrackzip-1.0/Makefile.in-417-	  case $$file in \
fcrackzip-1.0/Makefile.in:418:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
fcrackzip-1.0/Makefile.in:419:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
fcrackzip-1.0/Makefile.in-420-	  esac; \
fcrackzip-1.0/Makefile.in-421-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
fcrackzip-1.0/Makefile.in:422:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
fcrackzip-1.0/Makefile.in-423-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
fcrackzip-1.0/Makefile.in-462-	chmod a-w $(distdir)
fcrackzip-1.0/Makefile.in:463:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
fcrackzip-1.0/Makefile.in-464-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
fcrackzip-1.0/Makefile.in-492-	@cd $(distuninstallcheck_dir) \
fcrackzip-1.0/Makefile.in:493:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
fcrackzip-1.0/Makefile.in-494-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
fcrackzip-1.0/Makefile.in-504-	fi
fcrackzip-1.0/Makefile.in:505:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
fcrackzip-1.0/Makefile.in-506-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
fcrackzip-1.0/zipcrack.c-28-#undef USE_GCC_X86_ASM
fcrackzip-1.0/zipcrack.c:29:#define USE_GCC_X86_ASM (ARCH_i386 && USE_GCC_ASM && USE_MULT_TAB)
fcrackzip-1.0/zipcrack.c-30-
##############################################
fcrackzip-1.0/zipcrack.c-75-      
fcrackzip-1.0/zipcrack.c:76:#  if USE_GCC_X86_ASM && TARGET_CPU
fcrackzip-1.0/zipcrack.c-77-      asm(
##############################################
fcrackzip-1.0/zipcrack.c-121-          
fcrackzip-1.0/zipcrack.c:122:#         if USE_GCC_X86_ASM && TARGET_CPU
fcrackzip-1.0/zipcrack.c-123-            asm(